[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Objectclasses

--On Saturday, June 19, 2004 12:19 AM -0400 Ron Aitchison <ron@zytrax.com> wrote:

I've just run a series of experiments using OpenLDAP 2.0.27-2.7.1 on a
RedHat 7.1 ish installation to try and prove the issue:

OpenLDAP 2.0.27 is deprecated and no longer supported. You should upgrade to a modern, supported version of OpenLDAP (ie, 2.2.13 or later) before running any tests.


-- Quanah Gibson-Mount Principal Software Developer ITSS/Shared Services Stanford University GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html